/*
Theme Name: Corporate Box Divi Theme
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: PeppaCode
Author URI: http://www.peppacode.com.au
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.18.1479171788
Updated: 2016-11-15 01:03:06

*/
@import url("../Divi/style.css");

/* Suggested for Divi builder in custom post types */
.et_pb_pagebuilder_layout.single-package #page-container .et_pb_row {
  width: 100%;
}
.et_pb_pagebuilder_layout.single-package #page-container .et_pb_with_background .et_pb_row {
  width: 80%;
}

/* Theming by PeppaCode */
.et_pb_row {
  width: 100%;
  padding: 10px 0;
}
body{
    background-color:#1d2920;
}
sup {
  bottom: 0;
}
p:last-of-type {
  padding-bottom: 1em;
}
.entry-content h1, 
.entry-content h2, 
.entry-content h3, 
.entry-content h4, 
.entry-content h5, 
.entry-content h6 {
  padding-top: 10px;
} 
.entry-content h1:first-child, 
.entry-content h2:first-child, 
.entry-content h3:first-child, 
.entry-content h4:first-child, 
.entry-content h5:first-child, 
.entry-content h6:first-child {
  padding-top: 0px;
} 
.et_pb_section {
  margin-left: 4%;
  margin-right: 4%;
  padding-top: 0px;
  padding-bottom: 40px;
}
.container {
  width: 96%;
  margin-left: 2%;
  margin-right: 2%;
}
header .container {
  width: 100%;
  margin-left: 0%;
  margin-right: 0%;
}
.et_pb_section.et_pb_fullwidth_section {
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 0;
}
#left-area ul, .entry-content ul {
  margin: 15px 0 15px 30px;
}

#page-container{
    background:  url(images/background-stadium.jpg) top center no-repeat;
    background-position: center -60px;
    background-size: initial;
}
#page-container.event-page-container{
    background:  url(images/background-stadium-event.jpg) top center no-repeat;
    background-size: initial;
}
header .container, .container, .cb-page-top-header-detail 
 {
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
}
#et-main-area #main-content .et_pb_section {
  background:transparent;/* #093828;*/
}
/* Header Theming */

header {
    background:transparent;
/*  background: #ffffff;  Old browsers 
	background: -webkit-linear-gradient(top, #ffffff 80%, #dcdcdc 100%);  Chrome 10+, Safari 5.1+ 
	background: linear-gradient(to bottom, #ffffff 80%, #dcdcdc 100%);  W3C */
}
#main-header{
    background-color:transparent;
  -webkit-box-shadow: 0 0px 0 rgba(0,0,0,.1);
  -moz-box-shadow: 0 0px 0 rgba(0,0,0,.1);
  box-shadow: 0 0px 0 rgba(0,0,0,.1);
}
#main-content{
    background-color:transparent;
}
span.logo_helper {
  /* height: 50%; */
}
.et_header_style_left #logo, .et_header_style_split #logo {
  max-height: 100%;
  max-width: 100%;
}
.et_header_style_left .logo_container {
/*  position: relative;
  width: 80%;
  float: left;*/
/*  padding-left: 2%;*/
width: auto;
    float: left;
    padding-top: 26px;
    padding-left: 0;
}
.et-social-icons {
  float: none;
  margin-bottom: 30px;
}
.et-social-icons li {
  margin-left: 0;
  margin-right: 20px;
}
.et-social-icons li a.icon:before {
  display: block;
  height: 50px;
  width: 50px;
  margin-right: 0px;
}		  
#et-info {
  float: left;
  color: #988575;
  margin-top: 0px;
  padding-bottom: 20px;
  width: 100%;
  padding-top: 0;
}
#et-info a {
  color: #988575;
}
#et-info .et-social-icons li {
  height: 30px;
  width: 30px;
}
#et-info .et-social-icons li a.icon:before {
  display: inline-block;
}
#et-info .et-social-icons li {
  margin-left: 13px;
}
#page-container{
    padding-top: 100px !important;
}
.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
  padding-top: 133px;
}
.footer-widget .et-social-icons {
  float: none;
}
.footer-widget .et-social-icons li a {
  font-size: 1em;
  line-height: 30px;
  transition: none;
  height: 30px;
  display: inline-block;
  vertical-align: middle;
}
.footer-widget .et-social-icons li a.icon:before {
  display: block;
  float: left;
  margin-right: 10px;
}
.footer-widget .et-social-icons li {
  display: block;
}
.footer-widget .et-social-icons span {
  display: none;
}
#footer-widgets {
  /*padding-top: 0 !important;*/
}
#footer-widgets .footer-widget .et-social-icons li {
  padding-left: 0;
  margin-left: 0;
  padding-bottom: 10px;
  text-align: left;
  display:inline-block;
}
#footer-widgets .footer-widget .et-social-icons li:before {
  border-radius: 0;
  border-width: 0;
}
#footer-almost-bottom {
  padding: 30px 0;
  /* border-top: 1px solid #25aae1; */
  padding: 30px 0;
      border-top: 1px solid #605f5f;
    margin-top: 40px;
}
.et-header-split {
  clear: none;
}
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
  float: right;
  padding-left: 0px !important;
  padding-top: 30px;
  padding-right: 20px;
}
.et-top-price-compare {
  display: none;
}
.et-social-facebook a.icon:before {
  content:' ';
  background: transparent url("images/facebook-icon-green-large.png") no-repeat center center;
}
.footer-widget .et-social-facebook a.icon:before {
  background: transparent url("images/facebook-icon-green-large.png") no-repeat center center;
}
.et-social-facebook a.icon {
  
}
.et-social-twitter a.icon:before {
  content:' ';
  background: transparent url("images/twitter-icon-green-large.png") no-repeat center center;
}
.footer-widget .et-social-twitter a.icon:before {
  background: transparent url("images/twitter-icon-green-large.png") no-repeat center center;
}
.et-social-twitter a.icon {
  
}
.et-social-youtube a.icon:before {
  content:' ';
  background: transparent url("images/youtube-icon-green-large.png") no-repeat center center;
}
.footer-widget .et-social-youtube a.icon:before {
  background: transparent url("images/youtube-icon-green-large.png") no-repeat center center;
}
.et-social-youtube a.icon {
  
}
.et-social-instagram a.icon:before {
  content:' ';
  background: transparent url("images/instagram-icon-green-large.png") no-repeat center center;
}
.footer-widget .et-social-instagram a.icon:before {
  background: transparent url("images/instagram-icon-green-large.png") no-repeat center center;
}
.et-social-instagram a.icon {
  
}
#et-info div {
  float: right;
  line-height: 40px;
}
#et-info ul {
  float: right;
}
#et-info-phone {
  margin-left: 0;
  width: 40%;
  text-align: center;
  background: #41b12f;
  color: white;
  margin-right: 0;
}
#et-info-phone a {
  color: white;
}
#et-info-email {
  margin-left: 0;
  float: left;
  width: 60%;
  background: #988575;
  color: white;
}
#et-info #et-info-email a {
  color: white;
}
.et-info-subscribe {
  margin-left: 13px;
  display: none;
  text-align: center;
}
.et-info-marker {
  margin-left: 0;
  display: none;
}
.et-info-other-events {
  display: none;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
  padding-bottom: 15px;
}

.full-footer-widget {
  width: 100%;
  margin-bottom: 20px;
  clear:both;
}
#main-footer {
/*  background: white;
  background: #ffffff;  Old browsers 
	background: -webkit-linear-gradient(top, #ffffff 50%, #dcdcdc 90%);  Chrome 10+, Safari 5.1+ 
	background: linear-gradient(to bottom, #ffffff 50%, #dcdcdc 90%);  W3C */
 background: #0E241A url("images/footer-texture.png") bottom center no-repeat;
  background-size: initial;
}
main-footer.bottom-nav {
  float: none;
  padding: 0 0 10px;
}
#footer-bottom{
    padding: 15px 0 5px;
}
.bottom-nav {
  float: none;
  padding: 0 0 10px;
}
 .bottom-nav li {
  padding-left: 10px;
  font-size: 12px;
  font-weight: normal;
  list-style: inside disc none;
  color: #9f9d9d;
  float: left;
  display: list-item;
  padding-right: 0;
}
#footer-bottom #footer-info {
  color: #9d9c9c;
  font-size: 12px;
}
#et-footer-nav {
      background: transparent;
    float: left;
    margin-left: 20px;
}
#main-content .container {
  padding-top: 20px;
}
.full-footer-widget {
  display: none;
}
.full-footer-widget .et_pb_widget {
  width: 100%;
}
.footer-widget .et_pb_widget {
  width: 100%;
}
.footer-clients-include {
  text-align: center;
  width: 100%;
}
.footer-clients-include img {
  max-width: 100%;
}
.footer-clients-title {
  font-size: 1.3em;
  overflow: hidden;
  position: relative;
  margin-bottom: 20px;
}
.footer-clients-title span:after, .footer-clients-title span:before {
  content:"";
  position: relative;
  background: #e0e0e0;
  height: 1px;
  width: 50%;
  vertical-align: middle;
  display: inline-block;
}
.footer-clients-title span:after {
  left: 0.5em;
  margin-right: -50%;
}
.footer-clients-title span:before {
  margin-left: -50%;
  right: 0.5em;
}
.footer-logo-include {
  text-align: center;
  position: relative;
  width: 100%;
}
.footer-logo-phone {
  position: absolute;
  right: 40px;
  top: 20px;
  color: #988575;
  font-size: 1.2em;
}
#footer-widgets .footer-widget li {
  text-align: center;
  padding-left: 0;
}

#footer-widgets .footer-widget li:before {
/*  top: 8px !important;
  border-radius: 0;
  border-width: 0;*/
display:none;
}
#footer-widgets .footer-widget li a {
  color: #9d9c9c !important;
  font-size:12px;
}
#footer-widgets .footer-widget li a:hover span {
  text-decoration: underline !important;
}
.footer-appointments-title {
  font-weight: bold;
  text-align: center;
  margin-bottom: 15px;
}
.footer-appointments-image {
  width: 50%;
  float: left;
  text-align: center;
}
.et_pb_title_container {
  margin-top: 15px;
}
.et_pb_title_container h1 {
  font-size: 24px;
}
.cb-page-top-header {
  position: relative;
/*  background: black;*/
  color: white;
}
.cb-page-top-header h1 {
  text-align: left;
  color: white;
  padding: 50px 0;
  font-weight: 700;
  font-size: 2em;
  text-transform: uppercase;
}
.cb-page-top-header-background {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #000;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  opacity: 0.5;
}
.cb-page-top-header-detail {
  position: inherit;
  padding: 0;
      max-width: 1080px;
    margin: 0 auto;
}     
.cb-page-top-breadcrumb {
  background: #f2f2f2;
}
#main-content .cb-page-top-breadcrumb .container {
  text-align: right;
  padding: 10px 30px 10px 0;
  font-size: 0.9em;
}
#et-secondary-nav li:hover > ul {
  visibility: hidden;
  opacity: 0;
}
#et-secondary-nav li ul {
  background: #ffffff; /* Old browsers */
	background: -webkit-linear-gradient(top, #ffffff 40%, #dcdcdc 100%); /* Chrome 10+, Safari 5.1+ */
	background: linear-gradient(to bottom, #ffffff 40%, #dcdcdc 100%); /* W3C */
  border-radius: 8px;
  padding: 0;
}
#et-secondary-nav li ul li {
  border-bottom: 1px dotted #d0d0d0;
  color: #545454;
  text-align: left;
  font-size: 14px;
  margin: 0 10px;
  padding: 0 ;
}
#et-secondary-nav li ul li:first-child {
  border-bottom-width: 0px;
  background: #eaeaea;
  margin: 0;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
#et-secondary-nav li ul li.running-menu-icon {
  background: transparent url("images/running-menu-icon.png") left center no-repeat;
}
#et-secondary-nav li ul li.trophy-menu-icon {
  background: transparent url("images/trophy-menu-icon.png") left center no-repeat;
}
#et-secondary-nav li ul li.horse-menu-icon {
  background: transparent url("images/horse-menu-icon.png") left center no-repeat;
}
#et-secondary-nav li ul li.football-menu-icon {
  background: transparent url("images/football-menu-icon.png") left center no-repeat;
}
#et-secondary-nav li ul li:last-child {
  border-bottom-width: 0px;
}
#et-secondary-nav li ul li a {
  color: #545454;
  text-align: left;
  font-size: 14px;
  padding-left: 30px;
  padding-right: 10px;
}
#et-secondary-nav li ul li:first-child a {
  padding-left: 10px;
  color: #005c77;
}
.wpcf7-2019-contact-form {
  color:#fff;
}
.wpcf7-2019-contact-form h2 {
  font-size: 1.7em;
  margin-bottom: 10px;
  color:#fff;
  font-weight:bold;
      text-transform: uppercase;
}
.wpcf7-2019-contact-form .cbox-cf7-container {
  width: 100%;
}
.wpcf7-2019-contact-form .cbox-cf7-item_1_2 {
  float: none;
  width: 100%;
  margin-right: 0%;
  margin-bottom: 30px;
  
}
.wpcf7-2019-contact-form .cbox-cf7-label {
  position: relative;
  color: #fff;
  top: 0;
  display: block;
  width: 100%;
  margin-bottom: 5px;
}
.wpcf7-2019-contact-form .cbox-cf7-input {
  float: none;
  padding: 0;
}

.wpcf7-2019-contact-form .cbox-cf7-separator {
  margin: 30px 0;
  height: 1px;
  width: 100%;
  background: #686a69;
}
.wpcf7-2019-contact-form span.wpcf7-list-item {
  display: block;
  margin: 0;
}
.wpcf7-2019-contact-form span.wpcf7-list-item label {
  cursor: pointer;
}
.wpcf7-2019-contact-form .cbox-cf7-input input[type="text"], .wpcf7-2019-contact-form .cbox-cf7-input textarea, .wpcf7-2019-contact-form .cbox-cf7-input input[type="email"] {
  background: #fff;
  border:none;
  font-size: 16px;
  padding: 15px 10px;
  border-radius:0;
      color: #575757;
}
.wpcf7-2019-contact-form .wpcf7-form-control.wpcf7-checkbox {
  display: block;
  padding: 1px;
  cursor: pointer;
}
.cbox_cf7_fancy_checkbox {
      background: #292929;
  height: 20px;
  width: 20px;
  box-sizing: border-box;
  padding: 3px;
  float: left;
  margin-right: 10px;
/*  margin-top: -2px;
  margin-left: -8px;*/
}
.cbox_cf7_fancy_checkbox_inner {
  width: 100%;
  height: 100%;
  background: transparent;
}
.cbox_cf7_fancy_checkbox_checked .cbox_cf7_fancy_checkbox_inner {
  background: #fff;
}
.wpcf7-2019-contact-form .cbox-cf7-input input[type="submit"] {
  width: 60%;
  border: 1px solid #8a8a8a;
  border-radius: 0;
  padding: 15px 0px;
  height: auto;
  text-transform:uppercase;
  float:left;
  color:#8a8a8a;
  font-weight:300;
  background:transparent;
}
.pum-content .wpcf7-2019-contact-form .cbox-cf7-input input[type="submit"] {
  width: 60%;
  border: 1px solid #8a8a8a;
  border-radius: 0;
  padding: 15px 0px;
  height: auto;
  text-transform: uppercase;
  float: none;
  color: white;
  font-weight: 300;
  background: transparent;
  font-size: 16px;
  background: #888;
  margin: 0 0 0 20%;
}

.wpcf7-2019-contact-form .cbox-cf7-input input[type="submit"]:hover {
  opacity: 0.8;
}
.wpcf7-email-subscribe {
  margin-top: 20px;
}
.wpcf7-email-subscribe label {
  width: 60px;
  display: inline-block;
  font-size: 1.2em;
}
.wpcf7-email-subscribe input[type="text"], .wpcf7-email-subscribe input[type="email"]{
  font-size: 1em;
  width: 70%;
}
.wpcf7-email-subscribe input[type="submit"] {
  margin: 0 auto;
  width: 200px;
  display: block;
  background: #545454;
  color: white;
  font-size: 1.2em;
  border: 1px solid #e0e0e0;
  border-radius: 15px;
  margin-top: 15px;
}
.wpcf7-email-subscribe span.wpcf7-not-valid-tip {
  color: orangered;
  margin-left: 60px;
}
div.wpcf7 .wpcf7-email-subscribe .ajax-loader {
  margin: 10px auto;
  display: block;
  background-color: white;
  border-radius: 10px;
}
.wpcf7-form-control-wrap .wpcf7-recaptcha > div {
  margin: 20px auto;
}
.cbox-cf7-recaptcha{
    float:left;
}
.pum-content .cbox-cf7-recaptcha{
  float:none;
}
.et_pb_slider_with_text_overlay h2.et_pb_slide_title {
  padding-top: 30px;
}
/* Code used to make the full width slider full image clickable rather than just the button */
.et_pb_slider .et_pb_slide .et_pb_slide_description a.et_pb_more_button.et_pb_button { 
  font-size: 0px;
  background-color: rgba(0, 0, 0, 0.0) !important;
  top: -1000px;
  right: -1000px;
  height: 5000px;
  width: 5000px;
  position: absolute; 
}
#top-menu a {
  color: #fff;
}
#top-menu li {
  padding-right: 0;
}
#top-menu li li a {
  font-weight: normal;
}
.et_header_style_left #et-top-navigation nav > ul > li > a {
  font-size: 0.8em;
  font-weight: 400;
  padding: 0 0 0 35px;  
  text-transform: uppercase;
  line-height: 24px;   
}
.et_header_style_left #et-top-navigation nav > ul > li:first-child > a {
  padding-left: 0px;
}
.et_header_style_left #et-top-navigation nav > ul > li:last-child > a {
/*  border-right-width: 0px;*/
padding-right:0;
}
#top-menu .menu-item-has-children > a:first-child {
  padding-right: 10px;
  margin-bottom: 18px;
}
#top-menu .sub-menu .menu-item-has-children > a:first-child {
  margin-bottom: 0px;
}
#top-menu .menu-item-has-children > a:first-child:after {
  content: '';
}
#top-menu li.mega-menu ul.sub-menu {
  background: #070c09; /* Old browsers */
	background: -webkit-linear-gradient(top, #1e2e23 40%, #070c09 100%); /* Chrome 10+, Safari 5.1+ */
	background: linear-gradient(to bottom, #1e2e23 40%, #070c09 100%); /* W3C */
  padding-top: 15px;
}
#top-menu li.mega-menu ul.sub-menu li ul.sub-menu {
  background: transparent;
  padding-top: 5px;
}
#top-menu li.mega-menu > ul.sub-menu > li > a {
  color: #3e8a55;
  padding: 0 0 0 20px;
  border-bottom-width: 0px;
  font-size: 1.3em;
}
#top-menu li.mega-menu ul.sub-menu li ul.sub-menu a {
  background: transparent url("images/four-dot-bullet-icon.png") no-repeat left center;
  margin-left: 3%;
  width: 97% !important;
  font-weight: normal;
  padding: 3px 20px;
}
#top-menu li.mega-menu > ul.sub-menu > li.at-the-game-icon > a {
  padding: 0 0 0 30px;
  background: transparent url("images/at-the-game-icon-green.png") no-repeat left center;
}
#top-menu li.mega-menu > ul.sub-menu > li.before-the-game-icon > a {
  padding: 0 0 0 30px;
  background: transparent url("images/before-the-game-icon-green.png") no-repeat left center;
}
#top-menu li.mega-menu > ul.sub-menu > li.our-services-icon > a {
  padding: 0 0 0 30px;
  background: transparent url("images/our-services-icon-green.png") no-repeat left center;
}
.et_header_style_centered #et_mobile_nav_menu {
background-color: #070c09 !important;
}
.et_header_style_centered #et_mobile_nav_menu >li >a{
    color:#fff;
    
}
.et_mobile_menu{
        background: #070c09 !important;
        border-top: #fff;
}
.et_mobile_menu .menu-item-has-children>a{
    color:#3e8a55;
    background-color: #083221;
}
.footer-menu-container ul li {
  margin-bottom: 0.5em;
}
.footer-menu-container ul li a:hover {
  text-decoration: underline !important;
  opacity: 0.8;
}
#et-info-email a, #et-info-email:before {
  visibility: hidden;
}
.cbox-home-search-form .et_pb_code_inner {
  position: static;
}
.corpobox_event_meta_display {
  display: none;
}
.cb-event-search-start-month {
  font-size: 1.5em;
  font-weight: bold;
  margin-bottom: 20px;
  margin-top: 10px;
  color: #3f8a55;
  text-transform: uppercase;
}
.cb-event-search-month {
  min-width: 90px;
  margin-left: 5px;
  width: auto;
  white-space: nowrap;
}
.cb-event-search-day {
  margin-left: 5px;
}
.et_header_style_left #et-top-navigation nav > ul > li > a {
  padding-left: 7px;
  padding-right: 10px;
}
/*footer sections*/
#footer-top-buttons{
/*    border-top:1px solid #605f5f;
    border-bottom:1px solid #605f5f;*/
    padding:20px 0;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width:1080px;
    position: relative;
}
.footer-buttons-column{
        float: left;    
    width: 23.5%;
    /*min-height: 50px;*/
    overflow: auto;
}
.footer-buttons-column1,.footer-buttons-column2, .footer-buttons-column3{
    margin-right:2%;
}

.footer-buttons-column4{
    margin-right:0;
}
.footer-buttons-green{
    background-color:#5e5f5f;/* Old browsers */
    background: -webkit-linear-gradient(top, #6d6e6e 40%, #595a5a 100%); /* Chrome 10+, Safari 5.1+ */
    background: linear-gradient(to bottom, #304738 40%, #273a2e 100%); /* W3C */
    padding:5px 10px;
    color:#3e8a55;
    font-size: 10px;
    text-transform: uppercase;
    text-align: left;
    height: 40px;
    position: relative;
    overflow: hidden;
}
.footer-buttons-green a{
    color:#3e8a55;
}
#footer-top-buttons-section{
    width:100%;
     background-color:#1e2d22;/* Old browsers */
    background: -webkit-linear-gradient(top, #1e2c22 40%, #1e2d22 100%); /* Chrome 10+, Safari 5.1+ */
       background: linear-gradient(to bottom, #1e2c22 40%, #1e2d22 100%); /* W3C */
      padding-top: 0px;
      padding-bottom: 0px;
}
.footer-top-buttons-border-top, .footer-top-buttons-border-bottom{
    border-top:0px solid #686a69;
    position: absolute;
    left:10px;
    right:10px;
}
.footer-top-buttons-border-top{
    top: 0;
}
.footer-top-buttons-border-bottom{
    bottom: 0;
}
#footer-top-buttons-section.footer-top-buttons-home {
  padding-top: 1px;
}
.footer-buttons-arrow-down{
    float:left;
    padding:5px 0;
}
.footer-button-special-offers{
    width:120px;
    float:left;
    line-height: 1.1em;
    padding: 5px;
}
.footer-follow-us-icons{
  position: absolute;
  top: 0;
  right: 0;
}
#footer-at-top {
  padding: 35px 0;
  border-bottom: 1px solid #605f5f; 
}
.footer-contact-button {
  float:none;
}
.footer-contact-button a {
  display: block;
  font-size: 21px;
  color: #419159;
  background: transparent url('images/button-right-arrow-green.png') no-repeat 85% 50%;
  border: 1px solid #419159;
  text-transform: uppercase;
  padding: 25px 120px 25px 50px;
  max-width: 320px;
  margin: 0 auto;
}
.footer-other-events{
    float:right;
    padding: 5px;
}
.footer_location_widget_title {
  text-transform: uppercase;
  margin-bottom: 20px;
      color: #fff;
    font-weight: 200;
}
.footer_location_widget_address, .footer_location_widget_phone {
  color: #9f9d9d;
  font-size: 12px;
  line-height: 1.4em;
}
.footer_location_widget_address {
  margin-bottom: 20px;
}

#footer-note{
       float: right;
    width: 28.5%;
    border-top: 1px solid #c6c7c9;
    padding-top: 20px;
/*    margin-right: 5%;*/
     color: #9f9d9d;
    font-size: 12px;
}
#main-footer #footer-widgets .footer-widget h4{
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    color:#419159;
    text-transform: uppercase;
    font-weight: 900;
    line-height: 1.2em;
    font-size: 14px;
    padding-bottom: 30px;
    text-align: center;
}
#main-footer #footer-widgets .footer-widget .et_pb_widget.widget_custom_html {
    text-align: center;
}
#our-partner-logo img{
    margin-right: 50px;
}
#our-partner-logo{
    margin-left: 25px;
}
/* end footer section*/
#contact-us-map .et_pb_map_container {
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray;
    -webkit-filter: grayscale(100%);
    }
a.event-package-back-to-event, a.event-package-back-to-search {
  border: 1px solid #fff;
  text-transform: uppercase;
  background: transparent url(images/button-right-arrow-small-white.png) no-repeat 90% 50%;
  color: #fff;
  padding: 19px 60px 19px 20px;
  font-size: 14px;
}
a.event-package-back-to-event {
  position: absolute;
  top: 20px;
  right: 2%;
}
.et-db #et-boc a.event-package-back-to-event  {
  color: #949494;
}  
.em-search-wrapper{
    color:#666;
}
@media screen and (min-width: 600px) {
  #et-info {
    padding-top: 20px;
  }
  #et-info div {
    line-height: 30px;
  }
  #et-info-phone {
    margin-left: 13px;
    width: auto;
    background: transparent;
    color: #988575;
    margin-right: 13px;
  }
  #et-info-email {
    margin-left: 13px;
    float: right;
    width: auto;
    background: transparent;
    color: #988575;
  }
  #et-info #et-info-email a {
    color: #988575;
  }
  .et-info-subscribe {
    display: block;
  }
  .et_header_style_left #logo, .et_header_style_split #logo  {
    max-width: 100%;
  }
  #footer-bottom #footer-info {
    clear: none;
    padding-top: 0px;
    text-align: center;
  }
  .bottom-nav {
    float: none;
    padding: 0;
    text-align:center;
  }
  .cb-event-search-day, .cb-event-search-month {
    margin-left: 0;
  }
   .wpcf7-2019-contact-form .cbox-cf7-item_1_2 {
    float: left;
    width: 49%;
    margin-right: 1%;
    margin-bottom: 30px;
  }
  .wpcf7-2019-contact-form .cbox-cf7-container .cbox-cf7-item_1_2:nth-child(2) {
    width: 49%;
    margin-right: 0%;
    margin-left: 0;
  }
   #contact-us-map .et_pb_map{
        height:350px;
    }
}
@media screen and (min-width: 700px) {
    .et-social-icons {
    float: left;
    margin-bottom: 0;
  }
   .footer-blue-logo {
    float: left;
    text-align: left;
    margin-bottom: 0px;  
  }
  .footer-contact-button {
    float:right;
    margin: 0;
  }
  .footer-contact-button a {
    margin: 0;
  }
}
@media screen and (min-width: 768px) {
  .footer-widget .et-social-icons span {
    display: inline-block;
  }
  #footer-widgets .footer-widget .et-social-icons li {
    display: block;
  }
  #footer-widgets .footer-widget li {
    text-align: left;
    /*padding-left: 14px;*/
  }
  #footer-widgets .footer-widget li:before {
/*    border-radius: 2px;
    border-width: 2px;*/
 
  }
  .cb-page-top-header h1 {
    padding: 40px 0;
    font-size: 2em;
  }
 #main-footer #footer-widgets .footer-widget h4 {
    text-align: left;
}
#main-footer #footer-widgets .footer-widget .et_pb_widget.widget_custom_html {
    text-align: left;
}
.et_pb_section {
  margin-left: 2%;
  margin-right: 2%;
}
}

@media screen and (min-width: 800px) {
  .full-footer-widget {
    display: block;
  }
}
@media screen and (min-width: 981px) {
  #et-info {
    float: right;
    margin-top: 20px;
    width: auto;
    padding-top: 0;
    padding-bottom: 0;
  }
  .et_header_style_left .logo_container {
/*    width: auto;
    float: left;
    padding-top: 15px;*/
  }
  .et-top-price-compare {
    display: block;
    float: right;
    margin: 0 0 10px 13px
  }
  .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
   float: right;
    padding-left: 0px !important;
    padding-top: 38px;
    padding-right: 0px;
  }
  .et-header-split {
    clear: both;
  }
  .et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a, .et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a{
      padding-bottom: 10px;
  }
  .et_pb_gutters3.et_pb_footer_columns4 .footer-widget.footer-widget-0,
  .et_pb_gutters3.et_pb_footer_columns4 .footer-widget.footer-widget-2 {
    width: 15%;
  }
  .et_pb_gutters3.et_pb_footer_columns4 .footer-widget.footer-widget-1 {
    width: 29%;
  }
  .nav li ul {
    width: 340px;
  }
  #top-menu li li a {
    width: 300px;
  }
  .et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    width: 21%;
    margin-right: 2%;
    margin-bottom: 50px;
  }
  .et_pb_gutters3.et_pb_footer_columns4 .footer-widget.footer-widget-0 {
    width: 19%;
  }
  .et_pb_gutters3.et_pb_footer_columns4 .footer-widget.footer-widget-1 {
    width: 26%;
  }
  .et_pb_gutters3.et_pb_footer_columns4 .footer-widget.footer-widget-2 {
    width: 19%;
  }
  .et_pb_gutters3.et_pb_footer_columns4 .footer-widget.footer-widget-3 {
    width: 14%;
    margin-right: 2%;
  }
  .et_pb_gutters3.et_pb_footer_columns4 .footer-widget.footer-widget-4 {
    width: 14%;
    margin-right: 0;
  }
  #footer-widgets {
    padding-top: 60px;
  }
  .et_pb_gutters3.et_pb_footer_columns4 .footer-widget.last {
    margin-right: 0;
  }
}

@media screen and (min-width: 1040px) {
  #et-info {
    margin-top: 30px;
  }
  .et-info-marker {
    display: block;
    margin-left: 13px;
  }
  .et-info-other-events {
    display: block;
  }
  #our-partner-logo{
      margin-left:0;
  }
}
@media screen and (min-width: 981px) {
  .et_right_sidebar #left-area  {
    padding-right: 0;
  }
}
@media screen and (min-width: 1220px) {
  .et_pb_section {
    margin-left: 0;
    margin-right: 0;
  }
  .container, header .container, .cb-page-top-header-detail {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .et_header_style_left #et-top-navigation nav > ul > li > a{
      font-size:0.9em;
  }
  .et_header_style_left #et-top-navigation nav > ul > li > a, #top-menu .menu-item-has-children > a:first-child{
      padding-right: 15px;
  }
}
@media only screen and (min-width: 1350px){
  .et_pb_section {
    padding: 14px 0;
  }
}
@media only screen and (min-width: 1475px) {
  /*.et_pb_row {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
  }*/
}
@media only screen and (min-width: 1916px) {
  #page-container{
      background-size: cover;
  }
  #page-container.event-page-container{
      background:  url(images/background-stadium.jpg) top center no-repeat;
      background-position: center -60px;
      background-size: cover;
}
}
@media only screen and (max-width: 1100px) {
    .footer-buttons-column{
    width: 24.9%;
}
.footer-buttons-column1,.footer-buttons-column2, .footer-buttons-column3{
    margin-right:1px;
}
 #footer-top-buttons {
            width: 90%;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 40px;
    }
    .footer-buttons-column {
        width:44%;
        padding-bottom: 20px;
    }
    .footer-buttons-column1, .footer-buttons-column3{
        margin-right:10%;
    }
}
@media screen and (max-width: 980px) {
     #et-footer-nav{
      float:none;
      text-align:center;
  }
  .bottom-nav li, .et-social-icons{
      float:none;
  }
  .bottom-nav li{
      list-style: none;
  }
   #footer-note{
      margin-right:17.5%;
  }
  .event-package-title a.event-package-back-to-event, .cb_event_back_to_search a.event-package-back-to-search {
    top: 0;
    right: 0;
    width: 100%;
    float: none;
    max-width: 200px;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;  
  }
  .package-video-and-images .et_pb_filterable_portfolio .et_pb_portofolio_pagination, .package-video-and-images .et_pb_gallery .et_pb_gallery_pagination {
    display: none;
  }
}
@media screen and (max-width: 767px) {
    #footer-note{
        margin-right:25%;
        float:none;
            clear:both;
      width:45%;
      margin:auto;
      text-align:center;
  }
  .footer-buttons-column{
          width: 70%;
    margin-right: 15%;
    margin-left: 15%;
  }
  .footer-buttons-green{
      text-align:center;
  }
  .footer-button-special-offers{
      width:50%;
      padding:2%;
  }
  .cbox-follow-us-hidden-mobile{
   display: inline-block;   
  }
  .footer-follow-us-icons{
      float: left;
      width:50%;
  }
  .footer-buttons-arrow-down{
     width:35%;
      
  }
  .footer-other-events{
      float:left;
      width:65%;
  }
 }
@media screen and (max-width:520px){
    .footer-buttons-column{
        width:97%;
        margin-left:2.5%;
        margin-right: 2.5%;
    }
}
@media print {
     #page-container {
    background: white !important;
  }
  .et-social-icons, #et-top-navigation, #et_mobile_nav_menu, .package-video-and-images, .event-package-make-enquiry-section h4, .event-package-make-enquiry-link,
  .event-package-prices-explained-link, .event-package-more-actions h4, .event-package-more-action-list, .cb_event_active_packages_container, #menu-footer-menu,
  .event-package-title-line-break, #footer-widgets .footer-widget, .event-package-extra-ad {
    display: none !important;
  }
  .logo_container {
    margin: 0 0 20px 20px;
  }
  #et-info-email {
    text-align: left;
    padding-left: 20px;
  }
  #et-info-phone {
    text-align: right;
    padding-right: 20px;
  }
  .event-package-details-times, .cb_package_product_icon, .event-package-details-top {
    border-style: solid !important;
  }
  .event-package-print-image {
    display: block;
    text-align: center;
    float: left;
    width: 50%;
  }
  .event-package-print-image img {
    width:100%;
    height: auto;
  }
  .event-package-event-name {
    float: left;
  }
  .event-package-event-single-price {
    float: right;
  }
  .event-package-make-enquiry-section {
    float: left;
    width: 30%;
    margin: 0 10%;
  }
  .event-package-event-location,.event-package-event-date, .event-package-event-time {
    float: left;
    padding: 0;
  } 
  .event-package-event-location {
    width: 38%;
    text-align: left;
  }
  .event-package-event-date {
    width: 35%;
    text-align: left;
  }
  .event-package-event-time {
    width: 27%;  
    text-align: right;
  }  
  #footer-top-buttons-section {
    display: none;
  }
#footer-bottom {
    background: white !important;
  }  
  #footer-almost-bottom, #main-footer > .container, #et-footer-nav, #footer-at-top {
      display:none;
  }
  a.event-package-back-to-search, a.event-package-back-to-event {
    display: none;
  }
}
